Subject: (whorl) Rereading and Exodus and a New Sun question

From: Michael Bowman <bvmi at odin.cc.pdx.edu>
Date: Fri, 31 Jan 1997 14:25:31 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

I started reading Exodus when it came out and within half a chapter 
realized I needed to reread the prior books. I did that last week (it 
took awhile for me to get to them) and am now about halfway through 
Exodus. I like this series much better on rereading it. I think initially 
I was hoping for something like New Sun and was disappointed that it 
wasn't. Now I can enjoy it for itself.

A New Sun question now that mantis is on the list:

Does anyone know the titles of all the New Sun short stories? The ones 
I'm aware of are "The Boy Who Hooked the Sun," "Empires of Foliage and 
Flowers" and "The Map." But I think there's at least one more.

Also mantis: is there anything beyond supplement one for the Lexicon? 
Which is a great and useful book, BTW.

Michael Bowman
bvmi at odin.cc.pdx.edu

Questions or problems to whorl-owner at lists.best.com